Quikrbox - Api issues - Bug #8597

Store today's earning amount is wrong . Please check . Only store sale items should be earning of
store .

11/22/2023 05:35 PM - priyanka Sharma

Status: Closed Start date: 11/22/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/22/2023 05:39 PM - priyanka Sharma

- Subject changed from Store today's earning amount is wrong . p to Store today's earning amount is wrong . Please check . Only store sale items
should be earning of store .

- Assignee set to Irfan Varis
#2 - 11/24/2023 10:58 AM - Irfan Varis

- Status changed from New to Resolved

#3 - 12/29/2023 11:08 AM - priyanka Sharma

- Status changed from Resolved to Closed
